<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Добро пожаловать на
        наш Шоурум</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- My css -->
    <link rel="stylesheet" href="css/main.css">
    <!-- Fonts -->
    <link rel="stylesheet" href="fonts/monserrat/montserrat.css">
    <!-- fanceBox -->
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <!-- Media -->
    <link rel="stylesheet" href="css/media.css">
</head>

<body>


    <!-- header about -->
    <header class="about-page">
        <div class="container">
            <div class="between">
                <nav class="navbar navbar-expand-lg navbar-light">
                    <a class="navbar-brand" href="#"><img class="img-fluid w-100" src="img/logo.svg" alt=""></a>
                    <button class="navbar-toggler pages-toggeler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"><img src="img/icon/bars.png" alt=""></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav-item ">
                                <a class="nav-link" href="#">О компании</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Наши работы</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Шоурум</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Партнеры</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Контакты</a>
                            </li>
                        </ul>
                        <form class="form-inline my-2 my-lg-0">
                            <button class="btn btn_cal my-2 my-sm-0" type="submit">Калькулятор</button>
                        </form>
                    </div>
                </nav>
            </div>

        </div>
    </header>
    <!-- / header about -->

    <!-- about -->
    <div class="container">

        <div class="wordrobe">
            <div class="row">
                <div class="col-md-12 mt-5">
                    <ul class="about_nav">
                        <li><a href="">Главная</a></li>
                        <li>/</li>
                        <li><a href="">Партнеры</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="container">

        <div class="partner_page">
            <div class="row">
                <div class="col-xl-12">
                    <div class="partner_page_wrap">
                        <div class="partner_page-img">
                            <img src="img/partners_page1.svg" alt="">
                        </div>
                        <div class="partner_page-text">
                            <p>
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-12">
                    <div class="partner_page_wrap">
                        <div class="partner_page-img">
                            <img src="img/partners_page2.svg" alt="">
                        </div>
                        <div class="partner_page-text">
                            <p>
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-12">
                    <div class="partner_page_wrap">
                        <div class="partner_page-img">
                            <img src="img/partners_page3.svg" alt="">
                        </div>
                        <div class="partner_page-text">
                            <p>
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-12">
                    <div class="partner_page_wrap">
                        <div class="partner_page-img">
                            <img src="img/partners_page4.svg" alt="">
                        </div>
                        <div class="partner_page-text">
                            <p>
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-12">
                    <div class="partner_page_wrap">
                        <div class="partner_page-img">
                            <img src="img/partners_page5.svg" alt="">
                        </div>
                        <div class="partner_page-text">
                            <p>
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                                Мебельная компания Шатура ведет свою историю с 3 июля 1961 года, когда в одном из цехов
                                предприятия было начато изготовление мебели с выпуска первой партии платяных шкафов
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- / about -->



    <footer class="footer">
        <div class="container">
            <div class="footer-content">

                <div class="footer_fadeback">

                    <div class="footer_logo">
                        <img src="img/logo.svg" alt="">
                    </div>

                    <form action="" class="footer_form">

                        <input type="text" class="footer-input" placeholder="Ваш имя">

                        <input type="text" class="footer-input" placeholder="Ваш почта">

                        <input type="text" class="footer-input" placeholder="Ваш сообщение">

                        <a href="#" class="btn btn_cal btn_footer"><img src="img/icon/footer_form.svg" alt=""></a>
                    </form>

                </div>

                <!-- Footer Elements -->
                <div class="container footer_menu">

                    <!--Grid row-->
                    <div class="row">

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-12">
                            <p>
                                Мебельная компания МБ
                                ведет свою историю с 3 июля 1961 года, когда в одном из цехов предприятия было начато
                                изготовление мебели с выпуска первой партии платяных шкафов.
                            </p>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-2 col-md-6">
                            <h4>меню</h4>
                            <ul class="nav flex-column">
                                <li><a href="">О компании</a> </li>
                                <li><a href="">Наши работы</a> </li>
                                <li><a href="">Шоурум</a></li>
                                <li><a href="">Партнеры</a></li>
                                <li><a href="">Контакты</a></li>
                                <li><a href="">Калькулятор</a></li>
                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-6">
                            <h4>Наши работы</h4>
                            <ul class="nav flex-column">
                                <li><a href="">Кухня</a> </li>
                                <li><a href="">Двери</a> </li>
                                <li><a href="">Гардеробный</a></li>
                                <li><a href="">Офисные кабинеты</a></li>
                                <li><a href="">Детские кабинеты</a></li>
                                <li><a href="">Спальни, ступеньки</a></li>
                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-12">
                            <h4>Контакты</h4>
                            <ul class="nav flex-column adress">
                                <li class="adress-item">
                                    <a href=""><img src="img/icon/mail.svg" alt=""> Ташкент, ул. Темур<br>
                                        Малик, 146
                                    </a>
                                </li>
                                <li class="adress-phone">
                                    <a href="tel:+1234567890">
                                        <img src="img/icon/phone.svg" alt="">+998 (71)
                                        207-33-77</a>
                                </li>
                                <li class="adress-mail">
                                    <a href="mailto:info@mebelbrand.uz"><img src="img/icon/mail.svg"
                                            alt="">info@mebelbrand.uz</a>
                                </li>

                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-1 col-md-6">

                            <!--Image-->
                            <div>
                                <ul class="footer_icon">
                                    <li><a href=""><img src="img/icon/facebook.svg" alt=""></a></li>
                                    <li><a href=""><img src="img/icon/telegram.svg" alt=""></a></li>
                                    <li><a href=""><img src="img/icon/vk.svg" alt=""></a></li>
                                </ul>
                            </div>

                        </div>
                        <!--Grid column-->

                    </div>
                    <!--Grid row-->
                    <div class="row">
                        <div class="col-md-12">
                            <div class="copyright">
                                <div>
                                    <p>© 2010 - 2020 Все права защищены</p>
                                </div>
                                <div>
                                    <p>Создание сайтов www.rococo.uz</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Footer Elements -->

            </div>
        </div>
    </footer>


</body>
<!-- Jquery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- bootstrap Js -->
<script src="js/bootstrap.min.js"></script>
<!-- My js -->
<script src="js/main.js"></script>

</html>